﻿#header .menu-mobile{display: none}
#header .menu-mobile #menu-secondary{text-align: center;background-color: #69aefc;font-weight: bold;font-family: 'Oxygen', sans-serif}
#header .menu-mobile #menu-secondary ul{padding: 0;margin: 0}
#header .menu-mobile #menu-secondary ul li{padding: .25em 0;line-height: 1.5;font-size: 1.2em}
#header .menu-mobile #menu-secondary ul li.current-menu-item{background-color: #000}
#header .menu-mobile #menu-secondary ul li:hover{background-color: #bdbdbd}

.et_right_sidebar #main-content .container:before {display: none;}




.ds_remove_line #main-content .container:before { width: 0; }


.section_separators #main-content, .section_separators_down #main-content { overflow: hidden; }



.ds_footer_push #main-content { min-height: 100vh }


.ds_clean_archive #main-content .container:before {
width: 0;
}


#site-copyright {
	display: block;
	float: none;
	padding-top: 5px;
	font-style: italic;
	clear: both;
	margin: 1em auto 0;
	text-align: center;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}
.pearson-logotype{color:#ffffff;position:absolute;left:45px;top:14px;font-family:'PlayfairDisplay';font-size:18px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.themonic-nav .assistive-text:hover,
.themonic-nav .assistive-text:active,
.themonic-nav .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; 
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.toggle-menu-links{padding:0;margin-top:9px;line-height:24px}
.toggle-menu-links.small a{float:left;width:50%}
.hero--video #bgvid,.hero--video #vid-buttons,.hero--video #vid-text{display:none}
.hero--video #vid-text{opacity:0;-webkit-transition:.5s opacity;transition:.5s opacity}
.hero--video #bgvid.bgvid--show,.hero--video #vid-buttons.vid-buttons--show,.hero--video #vid-text{display:block}
.hero--video #vid-text a{color:#F0F0F0}
.hero--video #vid-text a:hover,.hero--video #vid-text a:focus{color:#fff;background-color:rgba(241,184,45,0.1)}
.hero--video #vid-text.descfade{opacity:1;z-index:100}
.postedintop{margin-left:2px;margin-right:2px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.ecs__list--dropdown {
  
  border-top: none;
  background: transparent;
  top: 39px;
  left: 17px;
  width: 100%;
  
  overflow-x: hidden;
  max-height: 180px;
  overflow-y: auto;
  
  -moz-appearance: none;
  -webkit-appearance: none; }











.ecs__list--dropdown::-webkit-scrollbar {
  width: 10px; }


.ecs__list--dropdown::-webkit-scrollbar-track {
  background-color: #00c8fe;
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.46);
  border-radius: 100px; }


.ecs__list--dropdown::-webkit-scrollbar-thumb {
  width: 8px;
  border-radius: 100px;
  background-color: #fff;
  border: solid 2px #00c8fe; }

#header #blog-description {
	color:#fff;
	text-decoration:overline;
	margin:10px 0;
	}
   
    .menu{
        height: 0;
        overflow: hidden;
        margin-top: 117px;
        padding-left: 0;
        transition: height 0.3s linear;
    }


.aligncenter, img.aligncenter {

	clear: both; display: block; margin-left: auto; margin-right: auto;

}


.article-tools {
  background: #f6f6f6;
  border: 1px solid #ddd;
  clear: both;
  color: #999;
  display: block;
  line-height: normal;
  margin: 0 0 10px;
  padding: 5px;
  position: relative;
}
.featurebigbox,.social__link,.vidslider__nodata{text-align:center}
.social__link{color:#2897dc;display:block;font-size:2.4em;line-height:100%;margin-bottom:.1em;text-decoration:none}
.social__link:hover{color:#010304}
.header-search{position:absolute;top:100%;right:0;overflow:hidden}
.header-search .searchform-wrapper{margin-top:-62px;-webkit-transition:margin-top .3s ease-in-out;-moz-transition:margin-top .3s ease-in-out;-o-transition:margin-top .3s ease-in-out;transition:margin-top .3s ease-in-out}
.header-search.header-search-active .searchform-wrapper{margin-top:0}
.header-search .search-input{color:#262835;width:300px;height:40px;padding:0 20px;border:none;background:#f28021;font-family:oswald}


.top-slider .banner-image{
	float: left;
	width: 274px;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}
.fixed{position:fixed;z-index:9998;width:100%;left:0;right:0}
.fixed.fixed-top{top:0px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
